View Issue Details

IDProjectCategoryView StatusLast Update
0000090AlmaLinux-8libyangpublic2021-06-08 16:21
Reporterfigless Assigned Toalukoshko  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0000090: libyang-devel does not match upstream
DescriptionThe version of libyang-devel currently in AlmaLinux is currently 1.0.184-1, however the version available in RHEL is 0.16.105-3
Note that the version of libyang in RHEL is 1.0.184-1
TagsNo tags attached.
abrt_hash
URL

Activities

alukoshko

2021-06-08 16:20

developer   ~0000263

Hi!
You're right. Red Hat stopped releasing libyang-devel long before AlmaLinux even born.
I've moved libyang-devel packages to devel repo and keep only the following packages in AppStream:
libyang-1.0.184-1.el8.i686.rpm
libyang-1.0.184-1.el8.x86_64.rpm
That matches CentOS 8.4 behavior.

Issue History

Date Modified Username Field Change
2021-06-01 15:28 figless New Issue
2021-06-08 15:28 alukoshko Assigned To => alukoshko
2021-06-08 15:28 alukoshko Status new => assigned
2021-06-08 16:20 alukoshko Note Added: 0000263
2021-06-08 16:21 alukoshko Status assigned => resolved
2021-06-08 16:21 alukoshko Resolution open => fixed